path: /build/build/Authen-SASL-dev-perl-2.160.0+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-kerberos" emerge dev-perl/Authen-SASL -pv -t && \
    USE="-kerberos" emerge -j ${JOBS} --nodeps dev-perl/Authen-SASL
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/Authen-SASL && luet-portage --dir /pkgdir/Authen-SASL
    dev-perl/Authen-SASL && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:cd29f8979ec3b5fe45127733187847ea5d017a9f141e5b187ec61cfa01c1beb6
  package:
    name: Authen-SASL
    version: 2.160.0+1
    category: dev-perl
    use_flags:
    - -kerberos
    requires:
    - name: Digest-HMAC
      version: '>=0'
      category: dev-perl
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A Perl SASL interface
    uri:
    - https://metacpan.org/release/Authen-SASL
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2025-02-02 15:20:21.411789517 +0000 UTC m=+51.232166706
    labels:
      DEPEND: dev-perl/Digest-HMAC kerberos? ( dev-perl/GSSAPI ) dev-lang/perl:=[-build(-)]
      IUSE: kerberos
      RDEPEND: dev-perl/Digest-HMAC kerberos? ( dev-perl/GSSAPI ) dev-lang/perl:=[-build(-)]
      emerge.packages: dev-perl/Authen-SASL
      kit: perl-kit
      original.package.name: dev-perl/Authen-SASL
      original.package.slot: "0"
      original.package.version: 2.160.0-r1
    treedir: /build/packages
  package_dir: /pkgdir/Authen-SASL
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 32d04234bb3a0d3ae4d0c2f968fe275175b2312dfacbeda4beb6899495ec389b
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/Authen/SASL/CRAM_MD5.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Authen/SASL/EXTERNAL.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Authen/SASL/Perl/ANONYMOUS.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Authen/SASL/Perl/CRAM_MD5.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Authen/SASL/Perl/DIGEST_MD5.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Authen/SASL/Perl/EXTERNAL.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Authen/SASL/Perl/GSSAPI.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Authen/SASL/Perl/LOGIN.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Authen/SASL/Perl/PLAIN.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Authen/SASL/Perl.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Authen/SASL/Perl.pod
- usr/lib64/perl5/vendor_perl/5.32.0/Authen/SASL.pm
- usr/lib64/perl5/vendor_perl/5.32.0/Authen/SASL.pod
- usr/share/doc/Authen-SASL-2.160.0-r1/Changes.bz2
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/Authen-SASL-2.160.0-r1.ebuild
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/BUILD_TIME
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/CATEGORY
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/CBUILD
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/CFLAGS
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/CHOST
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/CONTENTS
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/COUNTER
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/CTARGET
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/CXX
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/CXXFLAGS
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/DEFINED_PHASES
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/DEPEND
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/DESCRIPTION
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/EAPI
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/FEATURES
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/HOMEPAGE
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/INHERITED
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/IUSE
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/KEYWORDS
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/LDFLAGS
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/LICENSE
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/PF
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/RDEPEND
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/SIZE
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/SLOT
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/USE
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/environment.bz2
- var/db/pkg/dev-perl/Authen-SASL-2.160.0-r1/repository
package_cacheimage: ""
runtime:
  name: Authen-SASL
  version: 2.160.0+1
  category: dev-perl
  use_flags:
  - -kerberos
  requires:
  - name: Digest-HMAC
    version: '>=0'
    category: dev-perl
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A Perl SASL interface
  uri:
  - https://metacpan.org/release/Authen-SASL
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: dev-perl/Digest-HMAC kerberos? ( dev-perl/GSSAPI ) dev-lang/perl:=[-build(-)]
    IUSE: kerberos
    RDEPEND: dev-perl/Digest-HMAC kerberos? ( dev-perl/GSSAPI ) dev-lang/perl:=[-build(-)]
    emerge.packages: dev-perl/Authen-SASL
    kit: perl-kit
    original.package.name: dev-perl/Authen-SASL
    original.package.slot: "0"
    original.package.version: 2.160.0-r1
